Bug 64342 - does not capture --location=partition
does not capture --location=partition
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks: 67218 79579
  Show dependency treegraph
 
Reported: 2002-05-02 14:16 EDT by Gene Czarcinski
Modified: 2007-03-26 23:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-30 13:30:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2002-05-02 14:16:13 EDT
Description of Problem:
After installing, the anaconda-ks.cfg file does not capture the facte that the
bootloader was installed into the partition rather the MBR.

Version-Release number of selected component (if applicable):


How Reproducible:
everytime

Steps to Reproduce:
1. Install and specify bootload in the partition
2. after reboot, look at anaconda-ks.cfg
3. 

Actual Results:
no --location=partition on bootloader

Expected Results:
bootloader ... --location=partition

Additional Information:
Comment 1 Jeremy Katz 2002-08-02 04:34:54 EDT
Fixed in CVS
Comment 2 Michael Fulbright 2002-12-20 12:38:25 EST
Time tracking values updated
Comment 3 Mike McLean 2003-01-21 17:29:27 EST
Just tested with Phoebe public beta 2.  While the installer does appear to have
installed the bootloader into the /boot partition, the anaconda-ks.cfg file has
the line:

bootloader --location=boot --append hdc=ide-scsi

Jeremy -  is 'boot' the correct location now, and not 'partition'? 
Comment 4 Jeremy Katz 2003-01-22 22:22:06 EST
Fixed in booty 0.18-1
Comment 5 Mike McLean 2003-01-30 13:30:52 EST
fix verified

Note You need to log in before you can comment on or make changes to this bug.